@media screen and (-webkit-min-device-pixel-ratio:0) {
   div.com-amazon-webstore-GlobalSiteNav-2 ul#globalNav li.navigationGroup a.mainNode span{line-height: 27px;}
   div.com-amazon-webstore-GlobalSiteNav-2 ul#globalNav { border: none;margin-top: 15px}
   ul.buttonGroup.checkoutActions li.viewCart a.secondaryAction { width:131px; margin-left:2px}
li.estimateShippingCosts button#estSubmitButton{width:145px; margin-left:2px}
div.com-amazon-webstore-PaginationTopBrowse-2 div.searchOptions div.resultSizeForm form.changeSearchSizeForm fieldset ol.formFields label { margin-left: 1px;}
.browse #center-3 li.applySearchOptions, .browse #center-3 li.applyViewOptions{ margin-left:3px; *margin-left:0px}
.browse #center-2 li.go{ margin-left:0px}
}
#header-5{right:344px;}

ul.buttonGroup.checkoutActions li.viewCart a.secondaryAction { width: 131px; *width:131px}
li.estimateShippingCosts button#estSubmitButton{ width:145px; *width:145px}


div.com-amazon-webstore-PaginationTopBrowse-2 div.searchOptions div.resultSizeForm form.changeSearchSizeForm fieldset ol.formFields label { margin-left: 0px;}